@font-face {
  font-family: "iconfont"; /* Project id 4054832 */
  src: url('iconfont.woff2?t=1684727305685') format('woff2'),
       url('iconfont.woff?t=1684727305685') format('woff'),
       url('iconfont.ttf?t=1684727305685') format('truetype'),
       url('iconfont.svg?t=1684727305685#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-baocun:before {
  content: "\e625";
}

.icon-add:before {
  content: "\e620";
}

.icon-icon_edit:before {
  content: "\e610";
}

.icon-chakan:before {
  content: "\e68a";
}

.icon-chakanxiangqing:before {
  content: "\e60e";
}

.icon-bianji1:before {
  content: "\e607";
}

.icon-kaiguan:before {
  content: "\e602";
}

.icon-kaiguan1:before {
  content: "\e626";
}

.icon-shibai:before {
  content: "\e619";
}

.icon-chenggong:before {
  content: "\e68f";
}

.icon-zuoyou:before {
  content: "\e61a";
}

.icon-zuoyou1:before {
  content: "\e601";
}

.icon-shezhi:before {
  content: "\e600";
}

.icon-xiazai:before {
  content: "\e68c";
}

.icon-shanchu:before {
  content: "\e63c";
}

.icon-permissions-user:before {
  content: "\e616";
}

.icon-jinyonghuiyuan:before {
  content: "\e630";
}

.icon-shuaxin:before {
  content: "\e628";
}

.icon-zhuangtai:before {
  content: "\e653";
}

.icon-jinyong:before {
  content: "\e629";
}

.icon-gailan-:before {
  content: "\e67f";
}

.icon-tupian:before {
  content: "\e6cc";
}

.icon-quanxian:before {
  content: "\e656";
}

.icon-shangjia:before {
  content: "\e6d6";
}

.icon-xiajiaxiawu:before {
  content: "\e6e0";
}

.icon-shangchuan:before {
  content: "\e661";
}

.icon-tupian1:before {
  content: "\e8ba";
}

.icon-quanxianguanli:before {
  content: "\e609";
}

.icon-shebeiqingdan:before {
  content: "\e666";
}

.icon-renwu:before {
  content: "\e62b";
}

.icon-tianjia:before {
  content: "\e65d";
}

.icon-peizhi-zhongduanpeizhi:before {
  content: "\e61b";
}

.icon-shipin:before {
  content: "\e812";
}

.icon-shuju:before {
  content: "\e617";
}

.icon-renyuan:before {
  content: "\e689";
}

.icon-jinyongyonghu:before {
  content: "\e618";
}

.icon-shangchuanwenjian:before {
  content: "\f5a2";
}

.icon-bianji:before {
  content: "\e621";
}

.icon-xiangling-jinyong:before {
  content: "\e614";
}

